### USNO Modem Time Service

#### Synopsis

Address: 127.127.24.u
Reference ID: `USNO`
Driver ID: `ACTS_USNO`
Serial Port: `/dev/cuau`; 1200 baud, 8-bits, no parity
Requires: `/usr/include/sys/termios.h` header file with modem control

#### Description

No information available.

#### Fudge Factors

`time1 time`
  Specifies the time offset calibration factor, in seconds and fraction, with default 0.0.
`time2 time`
  Not used by this driver.
`stratum number`
  Specifies the driver stratum, in decimal from 0 to 15, with default 0.
`refid string`
  Specifies the driver reference identifier, an ASCII string from one to four characters, with default `USNO`.
`flag1 0 | 1`
  Not used by this driver.
`flag2 0 | 1`
  Not used by this driver.
`flag3 0 | 1`
  Not used by this driver.
`flag4 0 | 1`
  Enable `clockstats` recording if set.